/*link tekstowy w lewym boxie*/
.sponsormenu {
    color: #fcffff;
    background-color: #004a86;
    text-decoration: none;
    list-style-type:none;
    padding-left: 12px;
    padding-right: 12px;
    margin: 0;
    display: block; 
    vertical-align: middle; 
    line-height: 25px; 
    font-weight: bold;
    text-decoration: none; 
    border-bottom: 1px solid #65a6dd;
}
a.sponsormenu:link, a.sponsormenu:visited {
    color: #fcffff;
    background-color: #004a86;
    text-decoration: none;
    list-style-type:none;
    padding-left: 12px;
    padding-right: 12px;
    margin: 0;
    display: block; 
    vertical-align: middle; 
    line-height: 25px; 
    font-weight: bold;
    text-decoration: none; 
    border-bottom: 1px solid #65a6dd;
}
a.sponsormenu:hover {
    color: #ffffff;
    background-color: #086bae;
    display: block; 
    vertical-align: middle; 
    line-height: 25px; 
    font-weight: bold;
    text-decoration: none; 
}